Oh Mann, YaST/Software-Modul kaputt!

14/02/2009 - 20:33 von Matthias Gerds | Report spam
Hallo,

bei mir gibt's nach den letzten KDE4-Updates jetzt 'nen Fehler im YaST-Software-Modul:

Anfang (ungekürzt) =YaST got signal 11 at YCP file /usr/share/YaST2/clients/inst_packages.ycp:36
/sbin/yast2: line 421: 8598 Speicherzugriffsfehler §ybindir/y2base &module "$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS
= Ende ==

Das zypper-Module in der Konsole funktioniert einwandfrei.
YaST im Konsolenmodus (=ncurses?) auch.
Scheint also nur etwas mit der YaST-GUI zu tun haben...

Gibt's noch jemand, dem dieser Fehler begegnet ist?

MG

Asus K8N-E AMD64 3000+ 2 GB
Kernel 2.6.25 openSUSE 11.0
KDE 3.5.9 KDE 4.1.3
 

Lesen sie die antworten

#1 Markus Kossmann
14/02/2009 - 20:46 | Warnen spam
Matthias Gerds wrote:

Hallo,

bei mir gibt's nach den letzten KDE4-Updates jetzt 'nen Fehler im
YaST-Software-Modul:

Anfang (ungekürzt)
== YaST got signal 11 at YCP file
/usr/share/YaST2/clients/inst_packages.ycp:36
/sbin/yast2: line 421: 8598 Speicherzugriffsfehler §ybindir/y2base
&module "$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS
= Ende
==>

Das zypper-Module in der Konsole funktioniert einwandfrei.
YaST im Konsolenmodus (=ncurses?) auch.
Scheint also nur etwas mit der YaST-GUI zu tun haben...


Hast du etwa
http://download.opensuse.org/reposi...SUSE_11.1/ als repo
eingetragen und dir damit ein QT-4.5-beta installiert ?

Ähnliche fragen